void data() 
{
// t1+103c375v299h9;
 //strcpy((char*)payload1, test_data);  
t1=tc1*10+td1;
osvet=osv;
t2=tc2*10+td2;

sprintf(s1,"0%d",tc1);

if (t1<100)  
{sprintf(t11,"0%d",t1);
 if (t1<10){sprintf(t11,"00%d",t1);}
}
else
{sprintf(t11,"%d",t1);
}


if (t2<100)  
{sprintf(t22,"0%d",t2);
 if (t2<10){sprintf(t22,"00%d",t2);}
}
else
{sprintf(t22,"%d",t2);
}

if (osvet<100)  
{sprintf(osvet1,"0%d",osvet);
 if (osvet<10){sprintf(osvet1,"00%d",osvet);}
}
else
{sprintf(osvet1,"%d",osvet);
}

sprintf (test_data, "t4+%sc%sc%sl%s",t11,osvet1,t22,s1);

}
